.toolbox {
    border-bottom: 1px solid #ededed;
    margin-bottom: 20px;
    padding: 15px 0 12px;
    background-color: #fff
}

.toolbox .container > ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.toolbox .container > ul li {
    height: 25px;
    line-height: 25px;
    display: inline-block;
    float: right;
    margin-left: 30px
}

@media (max-width: 767px) {
    .toolbox .container > ul li {
        margin-left: 15px
    }
}

.toolbox .container > ul li:first-child {
    float: right;
    margin-left: 0
}

.toolbox .container > ul li i {
    font-size: 16px;
    font-size: 1rem;
    position: relative;
    top: 3px
}

.toolbox .container > ul li a {
    color: #444;
    margin-left: 5px
}

.toolbox .container > ul li a span {
    display: inline-block;
    margin-left: 5px
}

@media (max-width: 767px) {
    .toolbox .container > ul li a span {
        display: none
    }
}

.toolbox .container > ul li a.open_filters {
    display: none
}

@media (max-width: 991px) {
    .toolbox .container > ul li a.open_filters {
        display: inline-block
    }
}

.toolbox .container > ul li a:hover {
    color: #060129
}

.sort_select select {
    background: 0 0;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 40px;
    margin: 0;
    cursor: pointer;
    outline: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 0 10px
}

.sort_select select:focus {
    color: #444;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.sort_select select::-ms-expand {
    display: none
}

.filters_listing_1 {
    padding: 15px 0 10px
}

.filters_listing_1 .dropdown {
    position: relative;
    text-align: left
}

.filters_listing_1 .dropdown a.drop {
    color: #444;
    font-weight: 500;
    transition: all .3s;
    display: block;
    position: relative;
    background-color: #fff;
    border: 1px solid #ededed;
    padding: 10px;
    line-height: 1
}

@media (max-width: 991px) {
    .filters_listing_1 .dropdown a.drop {
        margin-bottom: 5px
    }
}

.filters_listing_1 .dropdown a.drop:after {
    font-family: themify;
    content: "\e64b";
    font-size: 14px;
    font-size: .875rem;
    color: #999;
    font-weight: 600;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: absolute;
    right: 10px;
    top: 10px
}

.filters_listing_1 .dropdown.show a:after {
    transform: rotate(180deg)
}

.filters_listing_1 .dropdown .dropdown-menu {
    background: #fff;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .175);
    -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .175);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .175);
    padding: 15px;
    white-space: normal;
    width: 100%;
    color: #444
}

.filters_listing_1 .dropdown a.apply_filter {
    text-align: center;
    background-color: #060129;
    color: #fff;
    display: block;
    padding: 10px 0;
    line-height: 1;
    font-weight: 500;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px
}

.filters_listing_1 .dropdown a.apply_filter:hover {
    background-color: #ffc107;
    color: #111
}

.row_item {
    margin-bottom: 30px
}

.row_item figure {
    position: relative;
    margin-bottom: 0;
    -webkit-box-shadow: 0 20px 20px -20px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 20px 20px -20px rgba(0, 0, 0, .25);
    box-shadow: 0 20px 20px -20px rgba(0, 0, 0, .25)
}

@media (max-width: 767px) {
    .row_item figure {
        margin-bottom: 15px
    }
}

@media (max-width: 767px) {
    .row_item figure img {
        width: 100%;
        height: auto
    }
}

.row_item .rating {
    margin-bottom: 5px
}

.row_item a h3 {
    font-size: 18px;
    font-size: 1.125rem;
    color: #444
}

@media (max-width: 575px) {
    .row_item a h3 {
        font-size: 16px;
        font-size: 1rem
    }
}

.row_item a h3:hover {
    color: #060129
}

.row_item p {
    margin-bottom: 20px
}

.row_item .price_box {
    margin-bottom: 20px
}

.row_item .new_price {
    font-size: 21px;
    font-size: 1.3125rem
}

.row_item .old_price {
    font-size: 16px;
    font-size: 1rem
}

.row_item ul {
    margin: 15px 0 0;
    padding: 0;
    list-style: none
}

.row_item ul li {
    display: inline-block
}

.row_item ul li a span {
    display: none
}
.filter-box {
    background: #fff;
    border: 0;
    border-radius: 3px;
    padding: 10px;
    overflow: hidden;
}
.filter_type {
    font-size: 14px;
    font-size: .875rem
}
.filter-box h4 {
    border-bottom: 1px solid #ededed;
}
.filter_type h6 {
    border-top: 1px solid #ddd;
    margin: 15px 0;
    padding: 15px 0 0
}

.filter_type label {
    font-weight: 400
}

.filter_type label small {
    float: right;
    color: #777;
    padding-top: 3px
}

.filter_type ul {
    list-style: none;
    padding: 5px 0 0;
    margin: 0 0 15px
}

.filter_type ul li {
    margin-bottom: 5px
}

.filter_type ul li:last-child {
    margin-bottom: 0
}

.filter_type.version_2 {
    border-bottom: 1px solid #ededed;
    margin: 0 -15px 15px;
    padding: 0 15px
}

.filter_type.version_2 ul {
    list-style: none;
    padding: 5px 5px 0
}

.filter_type.version_2 h4 a {
    display: block;
    font-size: .9375rem;
    color: #444;
    padding: 10px 10px 16px;
    margin: -5px -5px 0;
    line-height: 1;
    position: relative
}
.filter_type.version_2 h4 a:after {
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-family: 'Line Awesome Free';
    font-weight: 900;
    font-size: .875rem;
    position: absolute;
    left: 10px;
    top: 8px
}

.filter_type.version_2 h4 a.opened:after {
    content: "\f107";
}

.filter_type.version_2 h4 a.opened.collapsed:after {
    content: "\f106";
}

a.close-sidebar, a.btn-sidebar {
    display: none
}

@media (max-width: 991px) {
    .filter_col {
        overflow: auto;
        transform: translateX(-200%);
        top: 0;
        left: -100%;
        bottom: 0;
        width: 45%;
        height: 100%;
        position: fixed !important;
        background-color: #fff;
        z-index: 99999999 !important;
        margin: 0;
        -webkit-transition: all .5s cubic-bezier(.77, 0, .175, 1);
        -moz-transition: all .5s cubic-bezier(.77, 0, .175, 1);
        -ms-transition: all .5s cubic-bezier(.77, 0, .175, 1);
        -o-transition: all .5s cubic-bezier(.77, 0, .175, 1);
        transition: all .5s cubic-bezier(.77, 0, .175, 1)
    }

    .filter_col.show {
        transform: translateX(0);
        left: 0;
        border: 0
    }

    a.btn-sidebar {
        font-size: 20px;
        color: #000;
        display: inline-block;
        margin-left: 15px
    }

    #column-left {
        padding-top: 55px;
        position: fixed;
        z-index: 999999;
        width: 100%;
        max-width: 100%;
        top: 0;
        left: 0;
        background: #fff;
        right: -110%;
        -webkit-transition: all ease-in-out .6s;
        -moz-transition: all ease-in-out .6s;
        -ms-transition: all ease-in-out .6s;
        -o-transition: all ease-in-out .6s;
        transition: all ease-in-out .6s
    }

    .close-sidebar {
        position: absolute;
        border-radius: 50%;
        width: 25px;
        height: 25px;
        line-height: 28px;
        font-size: 12px;
        overflow: hidden;
        text-align: center;
        background: #060129;
        color: #fff;
        top: 15px;
        right: 15px;
        display: block;
        z-index: 99
    }

    #column-left.open {
        right: 0
    }

    a.close-sidebar {
        display: block
    }
}

@media (max-width: 767px) {
    .filter_col {
        width: 100%
    }
}

.filter_col .inner_bt {
    text-align: right;
    margin: -10px -15px 15px;
    padding: 5px 15px 0 0;
    display: none
}

@media (max-width: 991px) {
    .filter_col .inner_bt {
        display: block
    }
}

.filter_col .inner_bt i {
    font-size: 18px;
    font-size: 1.125rem;
    color: #999
}

.filter_col .inner_bt i:hover {
    color: #111
}

.grid_item {
    margin-bottom: 16px
}

.top_banner {
    border-bottom: 1px solid #ededed;
    height: auto;
    padding: 15px 0
}

.top_banner .breadcrumbs {
    color: #000;
    margin: auto 0
}

.title-page {
    color: #000;
    margin: 25px 0 15px
}

.title-page h1 {
    font-size: 16px;
    font-weight: 700;
    margin: 0
}

.title-page span {
    font-weight: lighter;
    font-size: 14px
}

.top_banner .breadcrumbs ul li a {
    color: #000
}

#product-special .breadcrumbs ul li:after {
    color: #000
}

#product-special .toolbox {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed
}

#product-special .title-page h1 {
    font-size: 20px;
    font-weight: 600;
    margin: 5px 0 25px
}

.search-box {
    margin-bottom: 15px
}

.search-box h1 {
    font-size: 18px;
    font-weight: 700;
    line-height: 40px;
    height: 40px
}

.search-box h1, .search-box h1, .search-box .btn_1 {
    margin: 0;
    width: 100%
}

.search-box .form-control {
    padding: 0 10px;
    border-radius: 4px;
    height: 40px
}

.search-box .btn_1 {
    height: 40px;
    padding: 0
}

.search-notfound {
    padding: 100px 0;
    background: #fff;
    border-radius: 4px
}

.search-notfound .header-icon_search_custom {
    font-size: 60px;
    line-height: 1
}

.search-notfound .text-notfound {
    margin: 40px 0
}

.widget {
    background: #fff;
    padding: 15px;
    border-radius: 4px;
    /* border: 1px solid #ededed; */
}

.widget + .widget {
    margin-top: 15px
}

.widget .widget-title {
    font-weight: 600;
    font-size: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, .06);
    margin-bottom: 15px;
    padding-bottom: 15px
}

.widget .widget-title h3 {
    line-height: 1;
    margin: 0;
    font-size: 15px;
    font-weight: 700
}

.widget-categories ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%
}

.widget-categories li {
    position: relative
}

.widget-categories li i {
    position: absolute;
    left: 0;
    top: 2px;
    cursor: pointer;
    display: block;
    z-index: 99;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    background: #060129;
    color: #ffffff;
    border-radius: 50%;
}

.widget-categories a {
    color: #000;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ededed;
    display: block
}
.widget-categories > .widget-content > ul > li:nth-last-child(1) > a {
    border-bottom: 0;
}
.widget-categories a:hover, .widget-categories .current > a {
    color: #ed4956
}

.widget-categories .sub-categoreis {
    display: none;
    padding-right: 15px;
    width: 100% !important
}

.widget-categories .current > .sub-categoreis {
    display: block
}
@media (max-width: 575px) {
    .grid_item {
        margin-bottom: 10px
    }

    .sort_select {
        margin-top: 15px
    }
}

.z-index-1 {
    z-index: 1 !important
}